Subject: New Reply Received -
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 03 Jun 2020 19:05:28 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  The customer has responded to the ticket.    Ticket comment <div dir="auto">Hello sir, <div dir="auto">
<span style="text-align:right">I had sent you an email yesterday that i have ordered shirt, but recieved t-shirts.My order number :</span><span style="background-color:rgb(242,242,242);color:rgb(30,30,30);font-family:helvetica,arial,sans-serif;font-size:12px;text-align:right">9785013502. </span><span style="text-align:right"> I had attatched the screenshot of my order along with this mail. </span><span style="text-align:right">We are travelling back to our homecountry nextweek. I kindly request you to do the needful. </span>
</div>
<div dir="auto">
<div dir="auto"> </div>
<div dir="auto">I hope you understand and reply as soon as possible. </div>
<div dir="auto"><br></div>
<div dir="auto">Regards, </div>
<div dir="auto">Abdulla Ibrahim</div>
<div dir="auto"><br></div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Jun 2, 2020, 10:09 PM Nafih Abdulla &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div><br></div>
<div>
<div dir="auto">Pls reply as soon as possible.</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Tue, 2 Jun 2020 at 7:11 PM Nafih Abdulla &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Respected sir, <div dir="auto">
<div dir="auto">I have ordered some items from max recently .My Order number is 9785013502.I recieved my order today. I have ordered a shirt along with it. But instead of shirt, i recieved a t-shirt.I kindly request you to do the needful as we are travelling back to homecountry. I have attatched the shirt i order along with this mail. </div>
<div dir="auto"><br></div>
<div dir="auto">I hope you will do the needful and reply as soon as possible. </div>
<div dir="auto"><br></div>
<div dir="auto">Regards, </div>
<div dir="auto">Abdulla Ibrahim</div>
<div dir="auto"><br></div>
</div>
</div>
</blockquote>
</div>
</div>
</blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043115409256'>Screenshot_20200603_230127_com.google.android.gm.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1140168